/*=============导航开始==========================================================================================*/
#main_nav{
	margin:auto;
	width:970px;
	background:#FFFFFF;
	border:0px solid #66FFFF;
	display:table;
	position:relative;
	z-index:100;
}
#nav{
	margin:auto;
	width:970px;
	padding-top:8px;
}
.top{
	width:970px;
	height:61px;
	border:0px solid #66FFFF;
	text-align:left;
}
.top_leftbg{
	width:24px;
	height:61px;
	float:left;
}
.logostyle{
	position:absolute;
	top:25px;
	padding-left:203px;
	font-size:20px;
	color:#9E390B;
	font-family:黑体;
	width:100px;
	z-index:25;
	overflow:hidden;
}
.top_right{
	width:644px;
	float:right;
	border:0px solid #666666;
	padding-top:5px;
	overflow:hidden;
}
.hoteltop_topleft{
	width:62px;
	height:19px;
	float:left;
	margin-right:5px;
	white-space:nowrap;
}
#topul{
	float:right;
	list-style:none;
	border:0px solid #333;
	padding:0px;
	margin:0px;
}
.hoteltop_topfont{
	font-size:12px;
	color:#404040;
	padding:0px 2px 2px 2px;
	height:13px;
	line-height:14px;
	text-align:center;
	white-space:nowrap;
}
#changecity a:link{
	color:#407FEA;
}

.hoteltop_topfont .text_r{
	color:#C05600;
	width:60px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.hoteltop_topfont img{
	position:absolute ;
	margin-top:-3px;
	margin-left:2px;
}

.hoteltop_topfont a:link{
	font-size:12px;
	color:#404040;
	text-decoration:none;
}
.hoteltop_topfont a:visited{
	font-size:12px;
	color:#404040;
	text-decoration:none;
}
.hoteltop_topfont a:hover{
	color:#ff6600;
	text-decoration:none;
}
.nav_main{
	position:relative;
	width:415px;
	float:right;
	border:0x solid #000000;
	padding-top:16px;
	font-family:"宋体";
	overflow:hidden;
	text-align:right;
}
	.nav_main ul{margin:0px 0px 0px 20px; padding:0px; list-style:none;}
	.nav_main li{padding:0px 10px 0px 30px; height:18px; line-height:18px; float:left; text-align:left;}
	.nav_sy{background:url(topicon.gif) 8px 0px no-repeat; width:40px; border-right:1px #000 solid;}
	.nav_jd{background:url(topicon.gif) 8px -32px no-repeat; width:60px; border-right:1px #000 solid;}
	.nav_jp{background:url(topicon.gif) 8px -65px no-repeat; width:60px; border-right:1px #000 solid;}
	.nav_xl{background:url(topicon.gif) 8px -99px no-repeat; width:60px;}
	
#hotelimg{
	position:absolute;
	left:175px;
	top:0px;
	width:30px;
	height:30px;
	background:url(topicon.gif) 0px -129px no-repeat;
}
#Planeimg{
	position:absolute;
	left:276px;
	top:0px;
	width:30px;
	height:30px;
	background:url(topicon.gif) 0px -168px no-repeat;
}
#Lineimg{
	position:absolute;
	left:380px;
	top:0px;
	width:30px;
	height:30px;
	background:url(topicon.gif) 0px -208px no-repeat;
}
.nav_main img{
	vertical-align:text-bottom;
}
.nav_main a:link,.nav_main a:visited{
	color:#333;
	font-weight:bolder;
}
.nav_main a:hover{
	color:#E77713;
	font-weight:bolder;
}
.hoteltop_navindex{
	font-size:12px;
	color:#669AFF;
	font-weight:bold;
}
.hoteltop_navindex a:link{
	font-size:12px;
	color:#669AFF;
	/* font-weight:bold; */
	text-decoration:none;
}
.hoteltop_navindex a:visited{
	font-size:12px;
	color:#669AFF;
	/* font-weight:bold; */
	text-decoration:none;
}
.hoteltop_navindex a:hover{
	font-size:12px;
	color:#ff6600;
	/* font-weight:bold; */
	text-decoration:none;
}
.hoteltop_fg{
	padding-left:18px;
	padding-right:18px;
}

.bnav{
	width:970px;
	height:32px;
}
#bnav_l,#bnav_r{
	float:left;
	width:5px;
	height:32px;
}
#bnav_c{
	float:left;
	width:960px;
	height:32px;
	line-height:30px;
}
.bnav ul{
	width:930px !important;
	padding:0px 0px 0px 30px !important;
	padding:0px 0px 0px 20px ;
	width:940px;
	float:left;
}
.bnav li{
	float:left;
	width:50px;
	height:32px;
	line-height:32px;
	text-align:center;
	margin-left:8px !important;
	padding-right:8px !important;
	margin-left:8px;
	padding-right:8px;
	background:url(nav_border.gif) right 9px no-repeat;
}
.bnav li a:link,.bnav li a:visited{
	color:#333;
}
.bnav li a:hover{
	color:#E77713;
}
.bnav_links:link{
	color:#333;
}
.bnav_links:visited{
	color:#333;
}
.bnav_links:hover{
	color:#E77713;
}
#bnav_c{
	position:relative;
}
#hotPic{
	position:absolute;
	left:738px;
	top:0px;
}
#NewPic2{
	position:absolute;
	left:679px;
	top:0px;
}
#hotPic2{
	position:absolute;
	left:605px;
	top:0px;
}

.bnav_s{
	padding:9px 3px 0px 0px;
}
#nobg{
	background:none;
}

.HackBox {
	CLEAR: both; BORDER-TOP: transparent 0px solid
}


.hideCBox {
	FILTER: alpha(opacity=0); LEFT: -1000px; POSITION: absolute
}



UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
